Plesk\backup\Agent\Schema\Backup\BannedIp\BannedIpAType:
    properties:
        jail:
            expose: true
            access_type: public_method
            serialized_name: jail
            accessor:
                getter: getJail
                setter: setJail
            xml_attribute: true
            type: string
        address:
            expose: true
            access_type: public_method
            serialized_name: address
            accessor:
                getter: getAddress
                setter: setAddress
            xml_attribute: true
            type: string
